@import url("https://fonts.googleapis.com/css2?family=Jost:wght@400;700&display=swap");
* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: "Jost", sans-serif;
}

.slider-container {
    width: 100%;
    height: 100vh;
    background-image: url('Images/bg-img.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider-images {
    display: flex;
    align-items: center;
    gap: 21px;
}

.slider-images img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
}

.slider-img {
    width: 110px;
    border-radius: 6px;
    cursor: pointer;
    position: relative;
    transition: 0.7s ease;
}

.slider-images .slider-img:first-child,
.slider-images .slider-img:last-child {
    height: 480px;
}

.slider-images .slider-img:nth-child(2),
.slider-images .slider-img:nth-child(6) {
    height: 560px;
}

.slider-images .slider-img:nth-child(3),
.slider-images .slider-img:nth-child(4),
.slider-images .slider-img:nth-child(5) {
    height: 665px;
}

h1 {
    font-family: "Jost", sans-serif;
    font-size: 40px;
    font-weight: 700;
    text-align: left;
    text-transform: uppercase;
    color: #fff;
    position: absolute;
    top: 50%;
    left: -10%;
    transform: rotate(270deg);
    transition: 0.7s ease;
}

.details {
    position: absolute;
    bottom: 43px;
    left: 43px;
}

.details h2 {
    font-family: "Jost", sans-serif;
    font-size: 26px;
    font-weight: 700;
    text-align: left;
    line-height: 44px;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
    transition: 0.7s ease;
    display: none;
}

.details p {
    font-family: "Jost", sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-align: left;
    line-height: 33px;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
    transition: 0.7s ease;
    display: none;
}

.slider-img.active {
    width: 766px !important;
    height: 750px !important;
}

.slider-img.active h1 {
    display: none;
}

.slider-img.active .details p,
.slider-img.active .details h2 {
    display: block;
}

body {
    background-color: rgba(0, 0, 0, 0.938);
  }
